Subject: Re: bug#48179: bookmark-fontify [PATCH]

From: Colin Baxter <[email-masked]>
Date: Thu, 06 May 2021 11:46:57 +0100

>>>>> Boruch Baum <[email-masked]> writes:

    > On 2021-05-06 10:55, Lars Ingebrigtsen wrote:
    >> Colin Baxter <[email-masked]> writes:
    >> 
    >> > I have turned bookmark-fontify off because I found it too
    >> confusing with > a feature of bm-bookmark
    >> <https://github.com/joodland/bm>, which I > use. I believe
    >> bm-bookmark is popular.
    >> 
    >> Can you describe the confusion in the interaction between this
    >> package and the new fontification?

    > I also use package bm.el. For me, it acts as a replacement of
    > pacakge bookmark.el (once modified with two features that I've
    > submitted as PRs to their upstream[1]. I can't speak for Robert,
    > but I find the two packages totally overlap and so confusing to

I can't agree they overlap - bm-bookmark allows multiply bookmarks in
one file. I don't believe that that can be done via the built-in
bookmark.

Best wishes,

Colin.